<?php

namespace App\View\Components;

use Illuminate\View\Component;

class Breadcrumb extends Component
{
    public $items;
    public $current;

    public function __construct($items = [], $current = '')
    {
        $this->items = $items;
        $this->current = $current;
    }

    public function render()
    {
        return view('components.breadcrumb');
    }
}
